Gateway 3DS program can run on DSTWO Flashcard

Discussion in '3DS - Flashcards & Custom Firmwares' started by lucoia, Aug 12, 2013.

  1. lucoia
    OP

    lucoia Advanced Member

    Newcomer
    90
    10
    Nov 29, 2008
    United States
    Here:



    Does it mean we can use DSTWO with the Gateway 3DS launcher.dat and make it work? Can be that the reason the site has been down lately?
     
  2. Rinnux

    Rinnux GBAtemp Advanced Fan

    Member
    655
    313
    Aug 3, 2010
    United States
    no....
     
  3. Ryukouki

    Ryukouki See you later, guys.

    Member
    4,949
    2,614
    Jan 31, 2008
    United States
    As far as I know, you can use the Supercard DSTwo to set up the Gateway exploit which was discussed earlier on Friday, but other than that, that's the extent of the DSTwo. The site coming down should not have been about the DSTwo being able to run the Gateway exploit.
     
  4. TackyPie

    TackyPie GBAtemp Fan

    Member
    304
    43
    Jul 4, 2012
    United States
    So is he running roms from the DSTWO? Im not really sure the Gateway stuff works.
     
  5. Pedeadstrian

    Pedeadstrian GBAtemp's Official frill-necked lizard.

    Member
    3,496
    1,552
    Oct 12, 2012
    United States
    Sandy Eggo
    No. Gateway consists of two cards. One card (which is basically a run-of-the-mill flashcart) that primes the 3DS to be exploited, and then another which acts as the actual flashcart that has the ROM on it. You can install Gateway with an R4 card, but you can't run ROMs with just the R4.
     
  6. Loversan

    Loversan Advanced Member

    Newcomer
    63
    17
    Aug 31, 2009
    Cote d'Ivoire
    Weird...The 3DS on the video is on 6.1....
     
  7. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    yes... the gateway installing exploit, which can be run from any ds-rom playing flashcard can be installed up to 6.1 (or was it 6.2? whatever, doesn't matter)
    but the red card, which holds the 3ds rom will only work till 4.5
     
  8. johnnywalker

    johnnywalker GBAtemp Regular

    Member
    214
    32
    Feb 17, 2006
    Poland
    Are you sure "any ds-rom playing flashcard"? I doubt.
     
  9. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    any ds-rom playing flashcard that is compatible with your 3ds, ofc... the installer is nothing more then a ds rom...


    edit: you just need a flashcard to play the ds rom ... dstwo, r4i, whatever... then you can install the exploit with it
    then you execute the exploit and then you use the red gateway card... but without the red card you can't play anything so far... not until some genius creates a method to load from sd ^^